Subject: Re: TW
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Dec 2000 09:23:00 -0800 (PST)

The anwser is no, we didn't respond to 637 nor did we respond to this-  just 
see what FERc does with it-  MK

   

	From:  Drew Fossum                           12/05/2000 05:18 PM

To: Maria Pavlou/ET&S/Enron@ENRON, Susan Scott/ET&S/Enron@ENRON
cc: Mary Kay Miller/ET&S/Enron@ENRON, Glen Hass/ET&S/Enron@ENRON, Mary 
Darveaux/ET&S/Enron@ENRON 

Subject: TW

Should we respond to PNM's protest of the dollar valuation of imbalances 
prior to netting and trading?  Did we already respond to this issue when they 
filed their protest of the 637 filing?  DF